/* CSS Document */
/*===================  COLORS  =================================================
# sand-colors.css
# 
# part of the gemini skin for Pmwiki
#=============================================================================*/

/* lly based on sand theme ======= sand theme =================*/

/* body { background:#ddb url(../images/sand-bg.jpg); }   mm removal 12 jun 06 */

a:link { color:blue; }
a:visited { color:teal; }
a:hover { color:purple; }
a:active { color:#f60; }

#titlebarbox { margin-bottom:0.3em;  }
#titlebar a { color:#666633; }
#titlebar a:hover { color:#f60; }

#content h1, #content h2, #content h3, 
#content h4, #content h5, #content h6 { color:#5F5F30; }

/* #content { 
		border-top:1px solid #ACA899; 
		border-left:1px solid #ACA899;
		border-right:2px solid #ACA899;
		border-bottom:2px solid #ACA899;} ----------MM removal 12 jun 06 -------------- */
/* 		background:#fff; ------------------------------- MM removal 12 jun 06
		background-image:url(../images/sand-li.jpg);
		 } */
.quickref { background:#eeeedd }	 
#sidebar p, h1, h2, h3, h4, h5, h6, .sidehead { color:black; }
#sidebar h1 a:link, #sidebar h1 a:visited { color:#5F5F30; }
#sidebar h1 a:hover, #sidebar h1 a:active { color:#f60; background: #ffe;} /* hover colors */
p.sidehead a:hover, p.sidehead a:active { color:#f60; background: #ffe;} /* hover colors */
#sidebar a:link, #sidebar a:visited { color:#006666; } /* ---- MM menu items in here */
#sidebar a:hover, #sidebar a:active { color:purple;  }
#sidebar li a:hover, #sidebar li a:active  { color:purple; background:#ffe; } /* hover colors */

#sidebar li, #sidebar h1, /* p.sidehead { border-bottom: 1px solid #ACA899; } /* menu lines */
/* border-top:1px adds horizontal lines for second level list elements: */
#sidebar ul ul li  { border-top:0px solid #ACA899; border-bottom:0;} 
#sideheader h1 { border-bottom:0; }

.inputbox, .inputtext { color:#5F5F30; background: #EEEEDD;
			border-top:1px solid #ACA899; 
			border-left:1px solid #ACA899;
			border-right:1px solid #EEEEDD;
			border-bottom:1px solid #EEEEDD; }
.inputbox:hover, .inputbox:focus, .inputtext:focus { color:#000; background:#fff; }
/* comment next six lines to get a standard button */
.inputbutton {color:#5F5F30; background:#EEDA93; 
			border-top:1px solid #EEEEDD; 
			border-left:1px solid #EEEEDD;
			border-right:1px solid #ACA899;
			border-bottom:1px solid #ACA899;}
.inputbutton:hover { color:#ff6600; background:#ffe }

#topnav li a:link, #topnav li a:visited { color:#5F5F30}
#topnav li a:hover, #topnav li a:active {  color:#f60; background:#ffe }

#footnavbox { margin-top:0.5em  }
#footnav li a { background:#EEDA93; }
#footnav li a:hover, #footaction li a:active { background:#ffe }
#footnav li a { 
			border-top:1px solid #EEEEDD; 
			border-left:1px solid #EEEEDD;
			border-right:1px solid #ACA899;
			border-bottom:1px solid #ACA899;}
			
#footer { border-top:1px solid #ACA899; }

#rightbar, #edithelp { background:#F5E9BD; 
	    border:1px solid #999} 

/* only works for IE5.5+ */
#main, body {
		scrollbar-face-color:#eed; /* #F4E7B8; #F1E1A7; */ 
		scrollbar-highlight-color:#fff;
		scrollbar-shadow-color:#ACA899 ; 
		scrollbar-arrow-color:#000; 
		} 

#editpreview { border:3px solid #ACA899; }
.previewheader { border-bottom:2px ridge #ACA899; background:#ddb; }
.previewfooter { border-top:2px ridge #ACA899; background:#ddb; } 

/* commentbox styled */
.messagehead { background:#ddb }
.messageitem { background:#eed }



/* ================================================================================= */
/* wireframe.css | aid for FixFlow skin for PmWiki 2, by Mike Moller 2006 */
     

/*=== wireframe design aid ==== 
#main { border:3px solid orange } /*
#logo {border:1px dotted orange } 
#topnav {border:3px solid white } 
/* #titlebar { border:1px dotted red }
#leftside { border:1px dotted purple }
#xsidebar { border:1px dashed red } 
#content { border:3px dotted grey } */
#contentbox { border:3px solid grey } */
/* #sidebarbox { border:1px dotted red } 
#sidebar { border:3px solid white } /*
#sideheader { border:1px dotted orange } 
#sidebarsearch { border:1px dotted purple } 
#sidebarfontsizer { border:1px dotted blue } */
#sidebarpage { border:3px solid white } 	
#sidebarfooter { border:3px solid orange } 
#footnav { border:1px dotted red } 
#footer { border:1px solid orange }   /*
#wrapper { border:1px dashed black} */

/*=== backgrounds design aid ==== */
#main { background: #daf2f4 } */
/* #logo { background:red} */
/* #topnav {background: #BADEDD} */
/* #titlebar { background: #BADEDD} */
/* #leftside { background: orange} */
/* #xsidebar { background: grey} 
#content { background: grey} /*
#contentbox { background: grey} */
/* #footnav { background: #BADEDD} */
/* #footer { background: #BADEDD} */
/* #sidebarbox { background: teal} */
/* #sidebar { background: #01727A} */
/* #sideheader { background: #01727A} */
/* #sidebarsearch { background: orange} */
/* #sidebarfontsizer { background: pink} */
/* #sidebarpage { background: red} */
/* #sidebarfooter { background: brown} */
/* #wrapper { background: pink} */

/* topnav ex layout-main.css ----------------- */
#topnav { float:right; 
		width:95%;
		padding:1px 1em 0.1em 1em;  
		font-size:1em;
		text-align:right;
		line-height:133%;
		color:#999}
		
#sidebar { padding:1px 0em 0.1em 0em } 	

#contentbox { padding:1px 0em 0.1em 0em }		

#content { padding:1px 0.1em 0.1em 0em }	
